import { get_api_orders } from '$lib/backend.js';

/** @type {import('./$types').PageLoad} */
export async function load({ params, fetch }) {
	let mrn = params.mrn, offset = 30;
	let reports = await get_api_orders({ fetch, mrn, alpha: 'T-' + offset, omega: 'N' });
	return {
		mrn, reports, offset
	};
}
